Order deny,allow
Deny from .virginia.gov
Deny from .websense.net
Deny from .bop.gov
Deny from .hosted.static.webnx.com
Deny from .seznam.cz
Deny from .mia.tu-berlin.deDeny from 130.117.119.
Deny from .de
